您尚未登录。

#1 2020-02-06 16:49:49

need_it
会员
注册时间: 2019-07-24
帖子: 28

安装微信无法解决依赖关系


==> 正在创建软件包:deepin-wine-wechat 2.8.0.116-2 (2020年02月06日 星期四 16时43分40秒==> 正在检查运行时依赖关系...
==> 正在安装缺少的依赖关系...
错误:未找到目标:wine
错误:未找到目标:lib32-alsa-lib
错误:未找到目标:lib32-alsa-plugins
错误:未找到目标:lib32-libpulse
错误:未找到目标:lib32-openal
错误:未找到目标:lib32-mpg123
错误:未找到目标:lib32-libldap
==> 错误: 'pacman' 无法安装缺少的依赖关系。
==> 缺少依赖关系:
  -> p7zip
  -> wine
  -> wine-mono
  -> wine_gecko
  -> xorg-xwininfo
  -> lib32-alsa-lib
  -> lib32-alsa-plugins
  -> lib32-libpulse
  -> lib32-openal
  -> lib32-mpg123
  -> lib32-libldap
==> 正在检查编译时依赖关系
==> 错误: 无法解决所有的依赖关系。

这几个依赖都找不到,是需要重新配置pacman.conf吗?

离线

#2 2020-02-06 18:09:26

依云
性别女,谢绝一切男性化称呼
所在地: a.k.a. 百合仙子
注册时间: 2011-08-21
帖子: 5,389
个人网站

Re: 安装微信无法解决依赖关系

你需要启用 multilib 仓库。在 pacman.conf 里改。

离线

#3 2020-02-06 20:25:17

need_it
会员
注册时间: 2019-07-24
帖子: 28

Re: 安装微信无法解决依赖关系

依云 说:

你需要启用 multilib 仓库。在 pacman.conf 里改。

已经修改安装好,谢谢!

离线

页脚